<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3Om-Rw-q5P.title</key>
	<string>Zgłoszenie wsparcia</string>
	<key>8ZT-lc-i7V.title</key>
	<string>Pytanie</string>
	<key>C0H-de-ONl.title</key>
	<string>Zgłoszenie błędu</string>
	<key>Gic-97-P9X.title</key>
	<string>Opinie</string>
	<key>LeS-NN-Vwt.ibShadowedIsNilPlaceholder</key>
	<string>Temat</string>
	<key>O0C-ty-bf9.placeholderString</key>
	<string>Imię</string>
	<key>O5W-Dj-arG.placeholderString</key>
	<string>Temat</string>
	<key>PaN-4V-xFS.placeholderString</key>
	<string>email@example.com</string>
	<key>SJK-Gy-V81.title</key>
	<string>Dołącz pliki...</string>
	<key>Sif-W3-JFE.label</key>
	<string>Raport diagnostyczny</string>
	<key>SlS-jD-pRr.title</key>
	<string>OK</string>
	<key>a5e-ia-Jjh.ibShadowedIsNilPlaceholder</key>
	<string>email@example.com</string>
	<key>bMr-cl-vXt.title</key>
	<string>Dołącz raport diagnostyczny</string>
	<key>crp-gM-aBH.ibShadowedIsNilPlaceholder</key>
	<string>Imię</string>
	<key>f9T-aY-Xai.title</key>
	<string>Wyślij</string>
	<key>lyZ-TN-Mub.title</key>
	<string>Formularz opinii</string>
	<key>oMd-c0-8FX.title</key>
	<string>Ten raport zawiera informacje, które pomagają nam zrozumieć problem.</string>
	<key>qX7-9e-Ue7.title</key>
	<string>Proszę podać dokładny opis problemu, sugestii, zgłoszenia błędu lub pytania, abyśmy mieli jasny obraz Twojej prośby i mogli na nią odpowiedzieć z maksymalną skutecznością.</string>
</dict>
</plist>
